{% extends 'partials/base.html.twig' %}
{% block body %}
<main>
	<section class="versions">
		{% for poster in page.children|reverse %}
		<a href="{{ poster.url }}">
			<span class="time">{{ poster.header.timestamp|date('d.m.y, G.i') }}</span>
			<span class="commit">{{ poster.header.commit }}</span> 
			<span class="person">— {{ poster.header.person }}</span>
		</a>
		{% endfor %}
	</section>
</main>
{% endblock %}